/* #Declinazione di responsabilità. 
#I file rilasciati in formato testo sono provvisti anche dei programmi di importazione per STATA, SAS e R. 
#L'Istat non garantisce che le funzioni contenute nei suddetti programmi siano esenti da errore e non si assume alcuna responsabilità sull’output ottenuto dal loro utilizzo.       */
/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2018_IT_DELIMITED.dct, clear
/*
label define  ricavi_cl_cl1 0   "[0, 20000)" 20000   "[20000, 50000)" 50000   "[50000, 100000)" 100000   "[100000, 200000)" 200000   "[200000, 500000)" 500000   "[500000, 1000000)" 1000000   "[1000000, 2000000)" 2000000   "[2000000, 4000000)" 4000000   "[4000000, 5000000)" 5000000   "[5000000, 10000000)" 10000000   "[10000000, 20000000)" 20000000   "[20000000, 50000000)" 50000000   "[50000000, 200000000)" 200000000   "[200000000, + infinito)"  
label define  b1_cl3 .   "missing" 0   "no" 1   "si"  
label define  b2a_cl4 .   "missing" 0   "no" 1   "si"  
label define  b2b_cl5 .   "missing" 0   "no" 1   "si"  
label define  b3_cl6 .   "missing" 0   "no" 1   "si"  
label define  b4_cl7 .   "missing" 0   "no" 1   "si"  
label define  b5a_cl8 .   "missing" 1   "interni" 2   "esterni" 3   "attivita' non svolta"  
label define  b5b_cl9 .   "missing" 1   "interni" 2   "esterni" 3   "attivita' non svolta"  
label define  b5c_cl10 .   "missing" 1   "interni" 2   "esterni" 3   "attivita' non svolta"  
label define  b5d_cl11 .   "missing" 1   "interni" 2   "esterni" 3   "attivita' non svolta"  
label define  b5e_cl12 .   "missing" 1   "interni" 2   "esterni" 3   "attivita' non svolta"  
label define  b5f_cl13 .   "missing" 1   "interni" 2   "esterni" 3   "attivita' non svolta"  
label define  b5g_cl14 .   "missing" 1   "interni" 2   "esterni" 3   "attivita' non svolta"  
label define  c1_cl15 .   "missing" 0   "no" 1   "si"  
label define  c3_cl17 .   "missing" 0   "no" 1   "si"  
label define  c4_cl18 .   "missing" 1   "Inferiore a  2Mbit/s" 2   "Compresa tra 2Mbit/s e meno di 10Mbit/s" 3   "Compresa tra 10Mbit/s e meno di 30Mbit/s" 4   "Compresa tra 30Mbit/s e meno di 100Mbit/s" 5   "Maggiore o uguale a 100 Mbit/s"  
label define  c5_cl19 .   "missing" 0   "no" 1   "si"  
label define  c7a_cl21 .   "missing" 0   "no" 1   "si"  
label define  c7b_cl22 .   "missing" 0   "no" 1   "si"  
label define  c7c_cl23 .   "missing" 0   "no" 1   "si"  
label define  c8_cl24 .   "missing" 0   "no" 1   "si"  
label define  c9a_cl25 .   "missing" 0   "no" 1   "si"  
label define  c9b_cl26 .   "missing" 0   "no" 1   "si"  
label define  c9c_cl27 .   "missing" 0   "no" 1   "si"  
label define  c9d_cl28 .   "missing" 0   "no" 1   "si"  
label define  c9e_cl29 .   "missing" 0   "no" 1   "si"  
label define  c9f_cl30 .   "missing" 0   "no" 1   "si"  
label define  c10_cl31 .   "missing" 0   "no" 1   "si"  
label define  c11a_cl32 .   "missing" 0   "no" 1   "si"  
label define  c11b_cl33 .   "missing" 0   "no" 1   "si"  
label define  c11c_cl34 .   "missing" 0   "no" 1   "si"  
label define  c11d_cl35 .   "missing" 0   "no" 1   "si"  
label define  c12a1_cl36 .   "missing" 0   "no" 1   "si"  
label define  c12a2_cl37 .   "missing" 0   "no" 1   "si"  
label define  c12a3_cl38 .   "missing" 0   "no" 1   "si"  
label define  c12a4_cl39 .   "missing" 0   "no" 1   "si"  
label define  c12a5_cl40 .   "missing" 0   "no" 1   "si"  
label define  c12a6_cl41 .   "missing" 0   "no" 1   "si"  
label define  c12a7_cl42 .   "missing" 0   "no" 1   "si"  
label define  c12b1_cl43 .   "missing" 0   "no" 1   "si"  
label define  c12b2_cl44 .   "missing" 0   "no" 1   "si"  
label define  c12b3_cl45 .   "missing" 0   "no" 1   "si"  
label define  c12b4_cl46 .   "missing" 0   "no" 1   "si"  
label define  c12b5_cl47 .   "missing" 0   "no" 1   "si"  
label define  c12b6_cl48 .   "missing" 0   "no" 1   "si"  
label define  c12b7_cl49 .   "missing" 0   "no" 1   "si"  
label define  c12c1_cl50 .   "missing" 0   "no" 1   "si"  
label define  c12c2_cl51 .   "missing" 0   "no" 1   "si"  
label define  c12c3_cl52 .   "missing" 0   "no" 1   "si"  
label define  c12c4_cl53 .   "missing" 0   "no" 1   "si"  
label define  c12c5_cl54 .   "missing" 0   "no" 1   "si"  
label define  c12c6_cl55 .   "missing" 0   "no" 1   "si"  
label define  c12c7_cl56 .   "missing" 0   "no" 1   "si"  
label define  c12d1_cl57 .   "missing" 0   "no" 1   "si"  
label define  c12d2_cl58 .   "missing" 0   "no" 1   "si"  
label define  c12d3_cl59 .   "missing" 0   "no" 1   "si"  
label define  c12d4_cl60 .   "missing" 0   "no" 1   "si"  
label define  c12d5_cl61 .   "missing" 0   "no" 1   "si"  
label define  c12d6_cl62 .   "missing" 0   "no" 1   "si"  
label define  c12d7_cl63 .   "missing" 0   "no" 1   "si"  
label define  c12e1_cl64 .   "missing" 0   "no" 1   "si"  
label define  c12e2_cl65 .   "missing" 0   "no" 1   "si"  
label define  c12e3_cl66 .   "missing" 0   "no" 1   "si"  
label define  c12e4_cl67 .   "missing" 0   "no" 1   "si"  
label define  c12e5_cl68 .   "missing" 0   "no" 1   "si"  
label define  c12e6_cl69 .   "missing" 0   "no" 1   "si"  
label define  c12e7_cl70 .   "missing" 0   "no" 1   "si"  
label define  c12f1_cl71 .   "missing" 0   "no" 1   "si"  
label define  c12f2_cl72 .   "missing" 0   "no" 1   "si"  
label define  c12f3_cl73 .   "missing" 0   "no" 1   "si"  
label define  c12f4_cl74 .   "missing" 0   "no" 1   "si"  
label define  c12f5_cl75 .   "missing" 0   "no" 1   "si"  
label define  c12f6_cl76 .   "missing" 0   "no" 1   "si"  
label define  c12f7_cl77 .   "missing" 0   "no" 1   "si"  
label define  c12g1_cl78 .   "missing" 0   "no" 1   "si"  
label define  c12g2_cl79 .   "missing" 0   "no" 1   "si"  
label define  c12g3_cl80 .   "missing" 0   "no" 1   "si"  
label define  c12g4_cl81 .   "missing" 0   "no" 1   "si"  
label define  c12g5_cl82 .   "missing" 0   "no" 1   "si"  
label define  c12g6_cl83 .   "missing" 0   "no" 1   "si"  
label define  c12g7_cl84 .   "missing" 0   "no" 1   "si"  
label define  c12h1_cl85 .   "missing" 0   "no" 1   "si"  
label define  c12h2_cl86 .   "missing" 0   "no" 1   "si"  
label define  c12h3_cl87 .   "missing" 0   "no" 1   "si"  
label define  c12h4_cl88 .   "missing" 0   "no" 1   "si"  
label define  c12h5_cl89 .   "missing" 0   "no" 1   "si"  
label define  c12h6_cl90 .   "missing" 0   "no" 1   "si"  
label define  c12h7_cl91 .   "missing" 0   "no" 1   "si"  
label define  c12i1_cl92 .   "missing" 0   "no" 1   "si"  
label define  c12i2_cl93 .   "missing" 0   "no" 1   "si"  
label define  c12i3_cl94 .   "missing" 0   "no" 1   "si"  
label define  c12i4_cl95 .   "missing" 0   "no" 1   "si"  
label define  c12i5_cl96 .   "missing" 0   "no" 1   "si"  
label define  c12i6_cl97 .   "missing" 0   "no" 1   "si"  
label define  c12i7_cl98 .   "missing" 0   "no" 1   "si"  
label define  d1_cl99 .   "missing" 0   "no" 1   "si"  
label define  d2a_cl100 .   "missing" 0   "no" 1   "si"  
label define  d2b_cl101 .   "missing" 0   "no" 1   "si"  
label define  d2c_cl102 .   "missing" 0   "no" 1   "si"  
label define  d2d_cl103 .   "missing" 0   "no" 1   "si"  
label define  d2e_cl104 .   "missing" 0   "no" 1   "si"  
label define  d2f_cl105 .   "missing" 0   "no" 1   "si"  
label define  d2g_cl106 .   "missing" 0   "no" 1   "si"  
label define  d3a_cl107 .   "missing" 0   "no" 1   "si"  
label define  d3b_cl108 .   "missing" 0   "no" 1   "si"  
label define  e1a_cl109 .   "missing" 0   "no" 1   "si"  
label define  e1b_cl110 .   "missing" 0   "no" 1   "si"  
label define  e2a_cl111 .   "missing" 0   "no" 1   "si"  
label define  e2b_cl112 .   "missing" 0   "no" 1   "si"  
label define  e2c_cl113 .   "missing" 0   "no" 1   "si"  
label define  e2d_cl114 .   "missing" 0   "no" 1   "si"  
label define  f1a_cl115 .   "missing" 0   "no" 1   "si"  
label define  f1b_cl116 .   "missing" 0   "no" 1   "si"  
label define  f2a_cl117 .   "missing" 0   "no" 1   "si"  
label define  f2b_cl118 .   "missing" 0   "no" 1   "si"  
label define  f2c_cl119 .   "missing" 0   "no" 1   "si"  
label define  f2d_cl120 .   "missing" 0   "no" 1   "si"  
label define  f2e_cl121 .   "missing" 0   "no" 1   "si"  
label define  f2f_cl122 .   "missing" 0   "no" 1   "si"  
label define  f2g_cl123 .   "missing" 0   "no" 1   "si"  
label define  g1a_cl124 .   "missing" 0   "no" 1   "si"  
label define  g1b_cl125 .   "missing" 0   "no" 1   "si"  
label define  g1c_cl126 .   "missing" 0   "no" 1   "si"  
label define  g1d_cl127 .   "missing" 0   "no" 1   "si"  
label define  g2a_cl128 .   "missing" 0   "no" 1   "si"  
label define  g2b_cl129 .   "missing" 0   "no" 1   "si"  
label define  h1a_cl130 .   "missing" 0   "no" 1   "si"  
label define  h1b_cl131 .   "missing" 0   "no" 1   "si"  
label define  h1c_cl132 .   "missing" 0   "no" 1   "si"  
label define  h1d_cl133 .   "missing" 0   "no" 1   "si"  
label define  h2_cl134 .   "missing" 1   "inferiore a 10%" 2   "tra 10% e meno di 25%" 3   "tra 25% e meno di 50%" 4   "tra 50% e meno di 75%" 5   "almeno 75%"  
label define  i1a_cl135 .   "missing" 0   "no" 1   "si"  
label define  i1b_cl136 .   "missing" 0   "no" 1   "si"  
label define  i5_cl142 .   "missing" 0   "no" 1   "si"  
label define  j1a1_cl144 .   "missing" 0   "no" 1   "si"  
label define  j1a2_cl145 .   "missing" 0   "no" 1   "si"  
label define  j1a3_cl146 .   "missing" 0   "no" 1   "si"  
label define  j1b1_cl147 .   "missing" 0   "no" 1   "si"  
label define  j1b2_cl148 .   "missing" 0   "no" 1   "si"  
label define  j1b3_cl149 .   "missing" 0   "no" 1   "si"  
label define  j1c1_cl150 .   "missing" 0   "no" 1   "si"  
label define  j1c2_cl151 .   "missing" 0   "no" 1   "si"  
label define  j1c3_cl152 .   "missing" 0   "no" 1   "si"  
label define  j1d1_cl153 .   "missing" 0   "no" 1   "si"  
label define  j1d2_cl154 .   "missing" 0   "no" 1   "si"  
label define  j1d3_cl155 .   "missing" 0   "no" 1   "si"  
label define  j1e1_cl156 .   "missing" 0   "no" 1   "si"  
label define  j1e2_cl157 .   "missing" 0   "no" 1   "si"  
label define  j1e3_cl158 .   "missing" 0   "no" 1   "si"  
label define  j1f1_cl159 .   "missing" 0   "no" 1   "si"  
label define  j1f2_cl160 .   "missing" 0   "no" 1   "si"  
label define  j1f3_cl161 .   "missing" 0   "no" 1   "si"  
label define  j1g1_cl162 .   "missing" 0   "no" 1   "si"  
label define  j1g2_cl163 .   "missing" 0   "no" 1   "si"  
label define  j1g3_cl164 .   "missing" 0   "no" 1   "si"  
label define  j1h1_cl165 .   "missing" 0   "no" 1   "si"  
label define  j1h2_cl166 .   "missing" 0   "no" 1   "si"  
label define  j1h3_cl167 .   "missing" 0   "no" 1   "si"  
label define  j1i1_cl168 .   "missing" 0   "no" 1   "si"  
label define  j1i2_cl169 .   "missing" 0   "no" 1   "si"  
label define  j1i3_cl170 .   "missing" 0   "no" 1   "si"  
label define  j1j1_cl171 .   "missing" 0   "no" 1   "si"  
label define  j1j2_cl172 .   "missing" 0   "no" 1   "si"  
label define  j1j3_cl173 .   "missing" 0   "no" 1   "si"  
label define  j2a1_cl174 .   "missing" 0   "no" 1   "si"  
label define  j2a2_cl175 .   "missing" 0   "no" 1   "si"  
label define  j2a3_cl176 .   "missing" 0   "no" 1   "si"  
label define  j2b1_cl177 .   "missing" 0   "no" 1   "si"  
label define  j2b2_cl178 .   "missing" 0   "no" 1   "si"  
label define  j2b3_cl179 .   "missing" 0   "no" 1   "si"  
label define  j2c1_cl180 .   "missing" 0   "no" 1   "si"  
label define  j2c2_cl181 .   "missing" 0   "no" 1   "si"  
label define  j2c3_cl182 .   "missing" 0   "no" 1   "si"  
label define  j2d1_cl183 .   "missing" 0   "no" 1   "si"  
label define  j2d2_cl184 .   "missing" 0   "no" 1   "si"  
label define  j2d3_cl185 .   "missing" 0   "no" 1   "si"  
label define  j2e1_cl186 .   "missing" 0   "no" 1   "si"  
label define  j2e2_cl187 .   "missing" 0   "no" 1   "si"  
label define  j2e3_cl188 .   "missing" 0   "no" 1   "si"  
label define  j2f1_cl189 .   "missing" 0   "no" 1   "si"  
label define  j2f2_cl190 .   "missing" 0   "no" 1   "si"  
label define  j2f3_cl191 .   "missing" 0   "no" 1   "si"  
label define  j2g1_cl192 .   "missing" 0   "no" 1   "si"  
label define  j2g2_cl193 .   "missing" 0   "no" 1   "si"  
label define  j2g3_cl194 .   "missing" 0   "no" 1   "si"  
label define  j2h1_cl195 .   "missing" 0   "no" 1   "si"  
label define  j2h2_cl196 .   "missing" 0   "no" 1   "si"  
label define  j2h3_cl197 .   "missing" 0   "no" 1   "si"  
label define  j2i1_cl198 .   "missing" 0   "no" 1   "si"  
label define  j2i2_cl199 .   "missing" 0   "no" 1   "si"  
label define  j2i3_cl200 .   "missing" 0   "no" 1   "si"  
label define  j2j1_cl201 .   "missing" 0   "no" 1   "si"  
label define  j2j2_cl202 .   "missing" 0   "no" 1   "si"  
label define  j2j3_cl203 .   "missing" 0   "no" 1   "si"  
label define  j2k1_cl204 .   "missing" 0   "no" 1   "si"  
label define  j2k2_cl205 .   "missing" 0   "no" 1   "si"  
label define  j2k3_cl206 .   "missing" 0   "no" 1   "si"  
label define  j3a_cl207 .   "missing" 0   "non scelto tra i tre possibili" 1   "si"  
label define  j3b_cl208 .   "missing" 0   "non scelto tra i tre possibili" 1   "si"  
label define  j3c_cl209 .   "missing" 0   "non scelto tra i tre possibili" 1   "si"  
label define  j3d_cl210 .   "missing" 0   "non scelto tra i tre possibili" 1   "si"  
label define  j3e_cl211 .   "missing" 0   "non scelto tra i tre possibili" 1   "si"  
label define  j3f_cl212 .   "missing" 0   "non scelto tra i tre possibili" 1   "si"  
label define  j3g_cl213 .   "missing" 0   "non scelto tra i tre possibili" 1   "si"  
label define  j3h_cl214 .   "missing" 0   "non scelto tra i tre possibili" 1   "si"  
label define  j3i_cl215 .   "missing" 0   "non scelto tra i tre possibili" 1   "Nessun fattore di digitalizzazione pu¿ incidere"  
label define  j3j_cl216 .   "missing" 0   "non scelto tra i tre possibili" 1   "Non so"  
label define  mac_cl218 M1   "MACROSETTORE MANIFATTURIERO" M2   "MACROSETTORE ENERGIA" M3   "MACROSETTORE COSTRUZIONI" M4   "MACROSETTORE SERVIZI (NON FINANZIARI)"  
label define  clad4_cl219 cl1   "10-49 addetti" cl2   "50-99 addetti" cl3   "100-249 addetti" cl4   "250 e piu' addetti"  
label define  reg__cl220 01   "Piemonte" 02   "Valle d'Aosta" 03   "Lombardia" 04   "Trentino-Alto Adige" 05   "Veneto" 06   "Friuli-Venezia Giulia" 07   "Liguria" 08   "Emilia-Romagna" 09   "Toscana" 10   "Umbria" 11   "Marche" 12   "Lazio" 13   "Abruzzo" 14   "Molise" 15   "Campania" 16   "Puglia" 17   "Basilicata" 18   "Calabria" 19   "Sicilia" 20   "Sardegna"  
label define  dom1_cl221 N01   "Dominio divisioni e gruppi Ateco 2007: 10+11+12" N02   "Dominio divisioni e gruppi Ateco 2007: 13+14+15" N03   "Dominio divisioni e gruppi Ateco 2007: 16+17+18" N04   "Dominio divisioni e gruppi Ateco 2007: 19+20+21+22+23" N05   "Dominio divisioni e gruppi Ateco 2007: 24+25" N06   "Dominio divisioni e gruppi Ateco 2007: 26" N07   "Dominio divisioni e gruppi Ateco 2007: 27+28" N08   "Dominio divisioni e gruppi Ateco 2007: 29+30" N09   "Dominio divisioni e gruppi Ateco 2007: 31+32+33" N10   "Dominio divisioni e gruppi Ateco 2007: 35+36+37+38+39" N11   "Dominio divisioni e gruppi Ateco 2007: 41+42+43" N12   "Dominio divisioni e gruppi Ateco 2007: 45" N13   "Dominio divisioni e gruppi Ateco 2007: 46" N14   "Dominio divisioni e gruppi Ateco 2007: 47" N15   "Dominio divisioni e gruppi Ateco 2007: 49+50+51+52" N16   "Dominio divisioni e gruppi Ateco 2007: 53" N17   "Dominio divisioni e gruppi Ateco 2007: 55" N18   "Dominio divisioni e gruppi Ateco 2007: 56" N19   "Dominio divisioni e gruppi Ateco 2007: 58" N20   "Dominio divisioni e gruppi Ateco 2007: 59+60" N21   "Dominio divisioni e gruppi Ateco 2007: 61" N22   "Dominio divisioni e gruppi Ateco 2007: 62+63" N23   "Dominio divisioni e gruppi Ateco 2007: 68" N24   "Dominio divisioni e gruppi Ateco 2007: 69+70+71+72+73+74" N25   "Dominio divisioni e gruppi Ateco 2007: 77+78+80+81+82" N26   "Dominio divisioni e gruppi Ateco 2007: 79" N27   "Dominio divisioni e gruppi Ateco 2007: 95.1"  
label define  dom4_cl224 NO_ICT   "Non appartiene al Settore ICT" SI_ICT   "Appartiene al settore ICT (Ateco 261, 262, 263, 264, 268, 465, 582, 61, 62, 631, 951)"  
label values  ricavi_cl ricavi_cl_cl1
label values  b1 b1_cl3
label values  b2a b2a_cl4
label values  b2b b2b_cl5
label values  b3 b3_cl6
label values  b4 b4_cl7
label values  b5a b5a_cl8
label values  b5b b5b_cl9
label values  b5c b5c_cl10
label values  b5d b5d_cl11
label values  b5e b5e_cl12
label values  b5f b5f_cl13
label values  b5g b5g_cl14
label values  c1 c1_cl15
label values  c3 c3_cl17
label values  c4 c4_cl18
label values  c5 c5_cl19
label values  c7a c7a_cl21
label values  c7b c7b_cl22
label values  c7c c7c_cl23
label values  c8 c8_cl24
label values  c9a c9a_cl25
label values  c9b c9b_cl26
label values  c9c c9c_cl27
label values  c9d c9d_cl28
label values  c9e c9e_cl29
label values  c9f c9f_cl30
label values  c10 c10_cl31
label values  c11a c11a_cl32
label values  c11b c11b_cl33
label values  c11c c11c_cl34
label values  c11d c11d_cl35
label values  c12a1 c12a1_cl36
label values  c12a2 c12a2_cl37
label values  c12a3 c12a3_cl38
label values  c12a4 c12a4_cl39
label values  c12a5 c12a5_cl40
label values  c12a6 c12a6_cl41
label values  c12a7 c12a7_cl42
label values  c12b1 c12b1_cl43
label values  c12b2 c12b2_cl44
label values  c12b3 c12b3_cl45
label values  c12b4 c12b4_cl46
label values  c12b5 c12b5_cl47
label values  c12b6 c12b6_cl48
label values  c12b7 c12b7_cl49
label values  c12c1 c12c1_cl50
label values  c12c2 c12c2_cl51
label values  c12c3 c12c3_cl52
label values  c12c4 c12c4_cl53
label values  c12c5 c12c5_cl54
label values  c12c6 c12c6_cl55
label values  c12c7 c12c7_cl56
label values  c12d1 c12d1_cl57
label values  c12d2 c12d2_cl58
label values  c12d3 c12d3_cl59
label values  c12d4 c12d4_cl60
label values  c12d5 c12d5_cl61
label values  c12d6 c12d6_cl62
label values  c12d7 c12d7_cl63
label values  c12e1 c12e1_cl64
label values  c12e2 c12e2_cl65
label values  c12e3 c12e3_cl66
label values  c12e4 c12e4_cl67
label values  c12e5 c12e5_cl68
label values  c12e6 c12e6_cl69
label values  c12e7 c12e7_cl70
label values  c12f1 c12f1_cl71
label values  c12f2 c12f2_cl72
label values  c12f3 c12f3_cl73
label values  c12f4 c12f4_cl74
label values  c12f5 c12f5_cl75
label values  c12f6 c12f6_cl76
label values  c12f7 c12f7_cl77
label values  c12g1 c12g1_cl78
label values  c12g2 c12g2_cl79
label values  c12g3 c12g3_cl80
label values  c12g4 c12g4_cl81
label values  c12g5 c12g5_cl82
label values  c12g6 c12g6_cl83
label values  c12g7 c12g7_cl84
label values  c12h1 c12h1_cl85
label values  c12h2 c12h2_cl86
label values  c12h3 c12h3_cl87
label values  c12h4 c12h4_cl88
label values  c12h5 c12h5_cl89
label values  c12h6 c12h6_cl90
label values  c12h7 c12h7_cl91
label values  c12i1 c12i1_cl92
label values  c12i2 c12i2_cl93
label values  c12i3 c12i3_cl94
label values  c12i4 c12i4_cl95
label values  c12i5 c12i5_cl96
label values  c12i6 c12i6_cl97
label values  c12i7 c12i7_cl98
label values  d1 d1_cl99
label values  d2a d2a_cl100
label values  d2b d2b_cl101
label values  d2c d2c_cl102
label values  d2d d2d_cl103
label values  d2e d2e_cl104
label values  d2f d2f_cl105
label values  d2g d2g_cl106
label values  d3a d3a_cl107
label values  d3b d3b_cl108
label values  e1a e1a_cl109
label values  e1b e1b_cl110
label values  e2a e2a_cl111
label values  e2b e2b_cl112
label values  e2c e2c_cl113
label values  e2d e2d_cl114
label values  f1a f1a_cl115
label values  f1b f1b_cl116
label values  f2a f2a_cl117
label values  f2b f2b_cl118
label values  f2c f2c_cl119
label values  f2d f2d_cl120
label values  f2e f2e_cl121
label values  f2f f2f_cl122
label values  f2g f2g_cl123
label values  g1a g1a_cl124
label values  g1b g1b_cl125
label values  g1c g1c_cl126
label values  g1d g1d_cl127
label values  g2a g2a_cl128
label values  g2b g2b_cl129
label values  h1a h1a_cl130
label values  h1b h1b_cl131
label values  h1c h1c_cl132
label values  h1d h1d_cl133
label values  h2 h2_cl134
label values  i1a i1a_cl135
label values  i1b i1b_cl136
label values  i5 i5_cl142
label values  j1a1 j1a1_cl144
label values  j1a2 j1a2_cl145
label values  j1a3 j1a3_cl146
label values  j1b1 j1b1_cl147
label values  j1b2 j1b2_cl148
label values  j1b3 j1b3_cl149
label values  j1c1 j1c1_cl150
label values  j1c2 j1c2_cl151
label values  j1c3 j1c3_cl152
label values  j1d1 j1d1_cl153
label values  j1d2 j1d2_cl154
label values  j1d3 j1d3_cl155
label values  j1e1 j1e1_cl156
label values  j1e2 j1e2_cl157
label values  j1e3 j1e3_cl158
label values  j1f1 j1f1_cl159
label values  j1f2 j1f2_cl160
label values  j1f3 j1f3_cl161
label values  j1g1 j1g1_cl162
label values  j1g2 j1g2_cl163
label values  j1g3 j1g3_cl164
label values  j1h1 j1h1_cl165
label values  j1h2 j1h2_cl166
label values  j1h3 j1h3_cl167
label values  j1i1 j1i1_cl168
label values  j1i2 j1i2_cl169
label values  j1i3 j1i3_cl170
label values  j1j1 j1j1_cl171
label values  j1j2 j1j2_cl172
label values  j1j3 j1j3_cl173
label values  j2a1 j2a1_cl174
label values  j2a2 j2a2_cl175
label values  j2a3 j2a3_cl176
label values  j2b1 j2b1_cl177
label values  j2b2 j2b2_cl178
label values  j2b3 j2b3_cl179
label values  j2c1 j2c1_cl180
label values  j2c2 j2c2_cl181
label values  j2c3 j2c3_cl182
label values  j2d1 j2d1_cl183
label values  j2d2 j2d2_cl184
label values  j2d3 j2d3_cl185
label values  j2e1 j2e1_cl186
label values  j2e2 j2e2_cl187
label values  j2e3 j2e3_cl188
label values  j2f1 j2f1_cl189
label values  j2f2 j2f2_cl190
label values  j2f3 j2f3_cl191
label values  j2g1 j2g1_cl192
label values  j2g2 j2g2_cl193
label values  j2g3 j2g3_cl194
label values  j2h1 j2h1_cl195
label values  j2h2 j2h2_cl196
label values  j2h3 j2h3_cl197
label values  j2i1 j2i1_cl198
label values  j2i2 j2i2_cl199
label values  j2i3 j2i3_cl200
label values  j2j1 j2j1_cl201
label values  j2j2 j2j2_cl202
label values  j2j3 j2j3_cl203
label values  j2k1 j2k1_cl204
label values  j2k2 j2k2_cl205
label values  j2k3 j2k3_cl206
label values  j3a j3a_cl207
label values  j3b j3b_cl208
label values  j3c j3c_cl209
label values  j3d j3d_cl210
label values  j3e j3e_cl211
label values  j3f j3f_cl212
label values  j3g j3g_cl213
label values  j3h j3h_cl214
label values  j3i j3i_cl215
label values  j3j j3j_cl216
label values  mac mac_cl218
label values  clad4 clad4_cl219
label values  reg_ reg__cl220
label values  dom1 dom1_cl221
label values  dom4 dom4_cl224
*/
save  ICT_A2018.dta, replace
